Test-Image-GD

Prerequisites

Test-Image-GD declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.40128.13
GD0GD-2.53121.88
Scalar::Util0Scalar-List-Utils-1.38128.13
Test::Builder0Test-Simple-1.001003131.25
Test::Builder::Tester0Test-Simple-1.001003131.25
Test::More0.47Test-Simple-1.001003131.25